Bug 122250 - Evolution shortcut bar doesn't scroll anymore
Evolution shortcut bar doesn't scroll anymore
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
: 123916 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-02 10:32 EDT by Marc Deslauriers
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-31 16:19:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of evolution without the scroll arrows (116.31 KB, image/png)
2004-05-02 10:33 EDT, Marc Deslauriers
no flags Details

  None (edit)
Description Marc Deslauriers 2004-05-02 10:32:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040422

Description of problem:
When using the shortcut bar in evolution, if there are more shortcuts
then can fill the screen, little arrows are supposed to appear to be
able to scroll up or down.

Since evolution 1.4.6, these arrows don't appear anymore.

See attached screenshot.

Version-Release number of selected component (if applicable):
evolution-1.4.6-1

How reproducible:
Always

Steps to Reproduce:
1.Start evolution
2.Add a bunch of things in the shortcut bar
3.Try and scroll up or down in the shortcut bar
    

Actual Results:  No arrows appear to be able to scroll.

Expected Results:  Usually, arrows appear on the top and the bottom to
scroll the shortcut bar

Additional info:
Comment 1 Marc Deslauriers 2004-05-02 10:33:02 EDT
Created attachment 99883 [details]
Screenshot of evolution without the scroll arrows
Comment 2 Zack Cerza 2004-07-07 17:05:28 EDT
Does this problem still exist for you in Fedora Core 2?
Comment 3 Marc Deslauriers 2004-07-07 18:00:23 EDT
Yes, Fedora Core 2 has the same problem.
Comment 4 Dave Malcolm 2004-08-19 21:53:38 EDT
Did it work in 1.4.5?  FC2 shipped with 1.4.6, IIRC.

Evolution 1.5 (available in Rawhide) has a rewritten UI, and the
shortcut bar has been removed, so it looks like this problem only
affects the specific version of Evolution that was shipped in FC2.
Comment 5 Dave Malcolm 2004-08-19 22:17:06 EDT
*** Bug 123916 has been marked as a duplicate of this bug. ***
Comment 6 Marc Deslauriers 2004-08-20 01:48:10 EDT
1.4.5 that came with FC1 didn't have this bug. It appeared with 1.4.6
in FC2.
Comment 8 John Thacker 2006-10-30 09:44:19 EST
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.
Comment 9 Matthew Barnes 2006-12-31 16:19:22 EST
Closing this bug per comment #4.  The problem no longer applies to current
releases since the shortcut bar has been removed.

Note You need to log in before you can comment on or make changes to this bug.